
#login {
    top:50px;
    position: relative;
    width:50%;
    margin:auto;
    background: rgb(219, 245, 245);
    border-radius: 10px;
}

#login form {
    width: 50%;
    margin:auto;
}

#login fieldset{
    border:none;
    margin: auto;
    width: 70%
}


#login button{
    position: relative;
    margin-top:10px;
    height: 30px;
    border: none;
    border-radius: 5px;
    background-color: rgb(64, 127, 127);
    color: white;
    width: 260px;
}

.error {
    color: rgb(226, 89, 89);
    display: none;
}